<?php

namespace App\Http\Controllers\Administracion\Crud\Entidades;

use App\Http\Controllers\Administracion\Crud\BaseCrudController;
use App\Services\Administracion\Crud\DotacionesCrudService;

class DotacionesCrudController extends BaseCrudController
{
    public function __construct(DotacionesCrudService $crudService)
    {
        parent::__construct($crudService);
    }
}